format_version: '2.0'

input_files: 'CWE121_Stack_Based_Buffer_Overflow---s01---CWE121_Stack_Based_Buffer_Overflow__CWE129_fgets_13_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
